#sitebodycontainer {
    margin: -10px auto 0 !important;
    overflow: visible !important;
    width: 1241px !important;
}
#sitecontent {
    background-color: transparent !important;
    margin: 0 auto !important;
    padding: 0 !important;
    width: 1241px !important;
}


/*______________BANNER IMAGE__________________*/
#containerMain2N60083519_1 img {
    border: 0 none;
    border-radius: 25px 25px 25px 25px;
}

#sitebodycontainer div.containercycler #btncyclerpager {
    margin: 0 !important;
}
#containerMain2N60083519_1 div.btncyclernav > a {
    margin-right: 0 !important;
}
div#sitebodycontainer div.containercycler div.btncyclernav {
    margin: -191px 0 0 865px !important;
    padding: 3px;
    position: relative;
    z-index: 999;
}
#btncyclerprevious {
    background: url("../../images/bg/bg4.png") no-repeat scroll center top transparent !important;
    color: #333333;
    font-size: 0 !important;
    padding: 19px;
}
#btncyclernext {
    background: url("../../images/bg/bg5.png") no-repeat scroll center top transparent !important;
    color: #333333;
    font-size: 0 !important;
    padding: 19px;
}
#sitebodycontainer div.containercycler #btncyclerpager a:link, div#sitebodycontainer div.containercycler #btncyclerpager a:visited {
    background: url("../../images/bg/bg6.png") no-repeat scroll center top transparent !important;
    border: 0 none !important;
    color: #000000 !important;
    font-size: 0 !important;
    padding: 15px 14px !important;
}

/*_______________KHM's___________________*/

#containerMain1N60083530 {
    background-image: url("../../images/bg/bg7.png") !important;
    background-repeat: no-repeat !important;
    margin: -125px auto 0 !important;
    overflow: hidden;
    padding: 30px 0 0 !important;
    position: relative;
    width: 1026px !important;
    z-index: 999;
}
#containerMain1N60083530 div.galleryscrollablearea {
    width: 1026px !important;
}

#containerMain1N60083530 div.galleryscrollablearea div.columnitem {
    padding: 0 5px !important;
}

#containerMain1N60083530 div.galleryscrollablewrapper {
    margin: 0 0 0 20px !important;
    width: 995px !important;
}
#containerMain1N60083530 .gallerycaption a {  
    color: #FFFFFF !important;
    text-decoration: none !important;
}

#containerMain1N60083530 .gallerycaption {  
  clear: both;
    color: #FFFFFF !important;
    font-family: 'roboto',arial,verdana,helvetica,sans-serif !important;
    font-size: 16pt !important;
    font-weight: 400 !important;
    margin: -46px 0 0 !important;
    opacity: 1;
    overflow: hidden;
    padding: 0 12px !important;
    text-align: center !important;
    width: 180px !important;
    word-wrap: break-word;
}


/*_________________LOGOS__________________*/
#containerMain1N60083888 div.galleryscrollablearea div.columnitem {
    float: left;
    margin: 0;
    padding: 6px 16px 6px 20px !important;
    position: relative;
}
#containerMain1N60083888 div.galleryscrollablearea {
    position: relative;
    width: 960px !important;
}
#containerMain1N60083888 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 20px 20px 20px 20px !important;
    margin: -19px auto 0 auto !important;
    padding: 15px 14px !important;
    width: 938px !important;
}